jQuery(document).ready(function() {
	/* jPlayer plays rain audio */
	$("#rain").jPlayer({
		ready: function () {
			$(this).jPlayer("setMedia", {
				m4a: "test.m4a",
				oga: "test.ogg"
			}).jPlayer("play");
			$("#wait").slideUp();	
		},
        ended: function() {
            $(this).jPlayer("play")
        },
		swfPath: "/js",
		supplied: "m4a, oga",
       	preload: "none",
       	volume: 1.0
	});
	$("#bg").jPlayer({
		ready: function () {
			$(this).jPlayer("setMedia", {
				m4v: "test.mp4"
			}).jPlayer("play").jPlayer("fullScreen");
		},
        ended: function() {
            $(this).jPlayer("play")
        },
		swfPath: "/js",
		supplied: "m4v",
		solution: "html, flash",
       	preload: "none",
	}).bind("contextmenu",function(){
		return false;
	});
});